<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/
	$success=true;
Db::instance()->query("UPDATE ?_users SET `group_id` = '-1' WHERE `user_id` = -1 LIMIT 1 ;");
Db::instance()->query("INSERT INTO ?_groups (`group_id` ,`parent_id` ,`group_name`) VALUES ('-1', '0', 'Незарегистрированные');");
Db::instance()->query("UPDATE ?_access SET group_id = -1 WHERE group_id =0 ");
Db::instance()->query("UPDATE ?_groups SET parent_id = -1 WHERE group_id =2 ");